IsLostChar Class Reference

`#include <misc_util.h>`

Inheritance diagram for IsLostChar:
Collaboration diagram for IsLostChar:

## Public Member Functions

bool | operator() (char oneChar) const

## Member Function Documentation

## operator()()

bool IsLostChar::operator() | ( | char | oneChar | ) | const

inline

The documentation for this class was generated from the following file:

- rcsb/misc_util.h